{% extends "base.html" %}
{% load static %}

{% block title %}Password reset{% endblock %}

{% block nav %}
  {% include "parts/nav.html" %}
{% endblock %}

{% block jumbotron %}
  <h1>Authentication</h1>
  <p>Password reset</p>
{% endblock %}

{% block content %}

  <h3>Password reset complete</h3>

  <p>
    Your password was reset successfully!<br />
    You may go ahead and <a href={% url "login" %}>sign in</a> with your new credentials now.
  </p>

{% endblock %}
